This topic contains 2 reply and 2 voices, and was last updated by Nayem 4 years, 6 months ago
Viewing 2 Posts - 1 through 2 (of 2 total)
Author Posts
May 22, 2015 at 3:11 pm 44883
Nayem PHP Fatal error: Cannot use object of type WP_Error as array in /usr/local/pem/vhosts/xxxyyy/webspace/siteapps/WordPress-xxxyyy/htdocs/wp-content/plugins/dokan/classes/update.php on line 154 Please help me!
May 22, 2015 at 3:21 pm 44884
Rodolfo Rodolfo

I solved by restoring Plugin 2.0.1 update.PHP file – there must be some fatal error in the 2.2.2? Please advise

May 23, 2015 at 1:06 pm 44928
Nayem Nayem

Hello Rodolfo,

Please make sure that your PHP version is the latest version. Our plugin require minimum version 5.4.

Thanks.

Viewing 2 Posts - 1 through 2 (of 2 total)